Search NASA⌕ Search

SEARCH · Search NASA

Results for “Asymptotic”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 181 records · Page 10

Gravitational causality and the self-stress of photons

We study causality in gravitational systems beyond the classical limit. Using on-shell methods, we consider the 1-loop corrections from charged particles to the photon energy-momentum tensor — the self-stress — that controls the quantum interaction between two on-shell photons and one off-shell graviton. The self-stress determines in turn the phase shift and time delay in the scattering of photons against a spectator particle of any spin in the eikonal regime. We show that the sign of the β-function associated to the running gauge coupling is related to the sign of time delay at small impact parameter. Our results show that, at first post-Minkowskian order, asymptotic causality, where the time delay experienced by any particle must be positive, is respected quantum mechanically. Contrasted with asymptotic causality, we explore a local notion of causality, where the time delay is longer than the one of gravitons, which is seemingly violated by quantum effects.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Accelerating cosmology from Λ < 0 gravitational effective field theory

A large class of Λ < 0 cosmologies have big-bang/big crunch spacetimes with time-symmetric backgrounds and asymptotically AdS Euclidean continuations suggesting a possible holographic realization. We argue that these models generically have time-dependent scalar fields, and these can lead to realistic cosmologies at the level of the homogeneous background geometry, with an accelerating phase prior to the turnaround and crunch. We first demonstrate via explicit effective field theory examples that models with an asymptotically AdS Euclidean continuation can also exhibit a period of accelerated expansion without fine tuning. We then show that certain significantly more tuned examples can give predictions arbitrarily close to a ΛCDM model. Finally, we demonstrate via an explicit construction that the potentials of interest can arise from a superpotential, thus suggesting that these solutions may be compatible with an underlying supersymmetric theory.

79 ASTRONOMY AND ASTROPHYSICS↗

Soft factorisation and exponentiation from Schwinger-space geometry

Infrared divergences in Quantum Field Theory govern the low-energy dynamics of many physical theories, and their understanding is a crucial ingredient in predicting the outcomes of collider experiments. We present a novel approach to deriving the structure of these divergences by employing the Schwinger parametrization of Feynman integrals. After using tropical geometry to identify divergent limits, we study the all-orders asymptotic properties of Feynman diagrams via matrix manipulations of graph Laplacians, which allows us to analyse their IR behaviour systematically. We explicitly demonstrate the soft-hard factorization of the integrand for a broad class of diagrams, and reveal that when written in terms of worldline distances, topologically distinct diagrams asymptote to the same integrand at leading order in the soft limit. In particular, for the case of Quantum Electrodynamics (with massive fermions), we use this fact to show how ladder-type diagrams combine in Schwinger-parameter space to yield the correct exponentiated soft anomalous dimension. This framework provides a foundation for extending these methods to more complex theories like Quantum Chromodynamics and offers a pathway towards a systematic understanding of infrared divergences in perturbative amplitudes.

Factorization↗

The black hole weak gravity conjecture with multiple charges

We study the effect of higher-derivative corrections on asymptotically flat, fourdimensional, dyonic black holes in low-energy models of gravity coupled to N U(1) gauge fields. For large extremal black holes, the leading O (1/Q 2 ) correction to the extremality bound is calculated from the most general low-energy effective action containing operators with up to four derivatives. Motivated by the multi-charge generalization of the Weak Gravity Conjecture, we analyze the necessary kinematic conditions for an asymptotically large extremal black hole to decay into a multi-particle state of extremal black holes. In the large black hole regime, we show that the convex hull condition degenerates to the requirement that a certain quartic form constructed from the Wilson coefficients of the fourderivative effective operators, is everywhere positive. Using on-shell unitarity methods, we show that higher-derivative operators are renormalized at one-loop only if they generate local, on-shell matrix elements that are invariant tensors of the electromagnetic duality group U(N). The one-loop logarithmic running of the four-derivative Wilson coefficients is calculated and shown to imply the positivity of the extremality form at some finite value of Q 2 . This result generalizes an argument recently given by Charles [1], and shows that under the given assumptions the multi-charge Weak Gravity Conjecture is not a Swampland criterion.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Global flow structure and exact formal transseries of the Gubser flow in kinetic theory

In this work we introduce the generic conditions for the existence of a non-equilibrium attractor that is an invariant manifold determined by the long-wavelength modes of the physical system. We investigate the topological properties of the global flow structure of the Gubser flow for the Israel-Stewart theory and a kinetic model for the Boltzmann equation by employing Morse-Smale theory. We present a complete classification of the invariant submanifolds of the flow and determine all the possible flow lines connecting any pair of UV/IR fixed points. The formal transseries solutions to the Gubser dynamical system around the early-time (UV) and late-time (IR) fixed points are constructed and analyzed. It is proven that these solutions are purely perturbative (or power-law asymptotic) series with a finite radius of convergence. Based on these analyses, we find that Gubser-like expanding kinetic systems do not hydrodynamize owing to the failure of the hydrodynamization process which heavily relies on the classification of (non)hydrodynamic modes in the IR regime. This is in contrast to longitudinal boost-invariant plasmas where the asymptotic dynamics is described by a few terms of the hydrodynamic gradient expansion. We finally compare our results for both Bjorken and Gubser conformal kinetic models.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Negative complexity of formation: the compact dimensions strike back

We show that the vacuum-subtracted maximal volume, the proposed holographic dual to complexity of formation, can be negative when contributions from compact directions are included. We construct explicit solutions with arbitrarily negative complexity of formation in asymptotically AdS 4 × S 7 SUGRA. These examples rely critically on the compact directions, specifically the fact that the full eleven-dimensional spacetime is not asymptotically AdS 11 . While there is some ambiguity in the extension of the holographic complexity proposal to the compact directions, we show that the two natural candidates can both have arbitrarily negative complexity of formation in SUGRA solutions. We further find examples in which complexity can even decrease at late times, including cases of both single-sided geometries and two-sided wormholes. In particular, we construct a cosmological wormhole with simultaneously negative and decreasing complexity of formation (as computed by volume) at late times. We find a distinguished role for relevant primaries in these constructions and comment on possible interpretations.

2D Gravity↗

Scattering amplitudes for monopoles: pairwise little group and pairwise helicity

On-shell methods are particularly suited for exploring the scattering of electrically and magnetically charged objects, for which there is no local and Lorentz invariant Lagrangian description. In this paper we show how to construct a Lorentz-invariant S-matrix for the scattering of electrically and magnetically charged particles, without ever having to refer to a Dirac string. A key ingredient is a revision of our fundamental understanding of multi-particle representations of the Poincaré group. Surprisingly, the asymptotic states for electric-magnetic scattering transform with an additional little group phase, associated with pairs of electrically and magnetically charged particles. The corresponding “pairwise helicity” is identified with the quantized “cross product” of charges, e 1 g 2 - e 2 g 1 , for every charge-monopole pair, and represents the extra angular momentum stored in the asymptotic electromagnetic field. We define a new kind of pairwise spinor-helicity variable, which serves as an additional building block for electric-magnetic scattering amplitudes. We then construct the most general 3-point S-matrix elements, as well as the full partial wave decomposition for the 2 → 2 fermion-monopole S-matrix. In particular, we derive the famous helicity flip in the lowest partial wave as a simple consequence of a generalized spin-helicity selection rule, as well as the full angular dependence for the higher partial waves. Our construction provides a significant new achievement for the on-shell program, succeeding where the Lagrangian description has so far failed.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

TCC in the interior of moduli space and its implications for the string landscape and cosmology

We consider the classical Friedmann-Robertson-Walker solutions that describe a universe undergoing a transition from an accelerating expansion phase in the past to an eternal decelerating expansion phase in the future, driven by a scalar field evolving in a potential energy landscape. We show that any solution for which the accelerating phase violates the Trans-Planckian Censorship Conjecture (TCC), even in the interior of moduli space, never approaches the asymptotic vacuum with zero particles. Based on the assumption that the effective field theory must be valid for the vacuum on the asymptotic boundary, as motivated by holography and string theory, we argue that (multi-field) scalar potentials with such solutions are disallowed, thus strengthening the case for TCC. In particular, assuming the regularity of the future vacuum state in the string landscape, we derive results that imply a new set of highly-nonlinear constraints across the string landscape which in the absence of certain meta-stable vacua make realizing inflation impossible.

Cosmological models↗

$T\overline{T}$, black holes and negative strings

String theory on AdS 3 has a solvable single-trace irrelevant deformation that is closely related to $T\overline{T}$. For one sign of the coupling, it leads to an asymptotically linear dilaton spacetime, and a corresponding Hagedorn spectrum. For the other, the resulting spacetime has a curvature singularity at a finite radial location, and an upper bound on the energies of states. Beyond the singularity, the signature of spacetime is flipped and there is an asymptotically linear dilaton boundary at infinity. We study the properties of black holes and fundamental strings in this spacetime, and find a sensible picture. The singularity does not give rise to a hard ultraviolet wall for excitations -one must include the region beyond it to understand the theory. The size of black holes diverges as their energy approaches the upper bound, as does the location of the singularity. Fundamental strings pass smoothly through the singularity, but if their energy is above the upper bound, their trajectories are singular. From the point of view of the boundary at infinity, this background can be thought of as a vacuum of Little String Theory which contains a large number of negative strings.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Effective entropy of quantum fields coupled with gravity

Entanglement entropy, or von Neumann entropy, quantifies the amount of uncertainty of a quantum state. For quantum fields in curved space, entanglement entropy of the quantum field theory degrees of freedom is well-defined for a fixed background geometry. In this paper, we propose a generalization of the quantum field theory entanglement entropy by including dynamical gravity. The generalized quantity named effective entropy, and its Renyi entropy generalizations, are defined by analytic continuation of a replica calculation. The replicated theory is defined as a gravitational path integral with multiple copies of the original boundary conditions, with a co-dimension-2 brane at the boundary of region we are studying. We discuss different approaches to define the region in a gauge invariant way, and show that the effective entropy satisfies the quantum extremal surface formula. When the quantum fields carry a significant amount of entanglement, the quantum extremal surface can have a topology transition, after which an entanglement island region appears. Our result generalizes the Hubeny-Rangamani-Takayanagi formula of holographic entropy (with quantum corrections) to general geometries without asymptotic AdS boundary, and provides a more solid framework for addressing problems such as the Page curve of evaporating black holes in asymptotic flat spacetime. We apply the formula to two example systems, a closed two-dimensional universe and a four-dimensional maximally extended Schwarzchild black hole. We discuss the analog of the effective entropy in random tensor network models, which provides more concrete understanding of quantum information properties in general dynamical geometries. We show that, in absence of a large boundary like in AdS space case, it is essential to introduce ancilla that couples to the original system, in order for correctly characterizing quantum states and correlation functions in the random tensor network. Using the superdensity operator formalism, we study the system with ancilla and show how quantum information in the entanglement island can be reconstructed in a state-dependent and observer-dependent map. We study the closed universe (without spatial boundary) case and discuss how it is related to open universe.

79 ASTRONOMY AND ASTROPHYSICS↗

Towards the construction of multi-centered black holes in AdS

We find a class of approximate perturbative solutions describing multi-centered BPS black holes in asymptotically AdS 4 . These black holes are moving coplanarly in a circular orbit with common radius but fixed phase differences, where the radius is characterized by a common boost velocity v. While the solutions are not complete, as they are only accurate up to O (M 2 v 2 ), we are able to locally investigate their supersymmetric properties in four-dimensional N = 2 supergravity. The result indicates that, while a single BPS black hole preserves half of the supersymmetries, a configuration with two or more black holes is only 1/4 BPS. These perturbative solutions reduce in the asymptotically Minkowski limit to the multi-black hole solution of Majumdar and Papapetrou.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Celestial holography meets twisted holography: 4d amplitudes from chiral correlators

We propose a new program for computing a certain integrand of scattering amplitudes of four-dimensional gauge theories which we call the form factor integrand, starting from 6d holomorphic theories on twistor space. We show that the form factor integrands can be expressed as sums of products of 1.) correlators of a 2d chiral algebra, related to the algebra of asymptotic symmetries uncovered recently in the celestial holography program, and 2.) OPE coefficients of a 4d non-unitary CFT. We prove that conformal blocks of the chiral algebras are in one-to-one correspondence with local operators in 4d. We use this bijection to recover the Parke-Taylor formula, the CSW formula, and certain one-loop scattering amplitudes. Along the way, we explain and derive various aspects of celestial holography, incorporating techniques from the twisted holography program such as Koszul duality. This perspective allows us to easily and efficiently recover the infinite-dimensional chiral algebras of asymptotic symmetries recently extracted from scattering amplitudes of massless gluons and gravitons in the celestial basis. We also compute some simple one-loop corrections to the chiral algebras and derive the three-dimensional bulk theories for which these 2d algebras furnish an algebra of boundary local operators.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

A precision test of averaging in AdS/CFT

We reconsider the role of wormholes in the AdS/CFT correspondence. We focus on Euclidean wormholes that connect two asymptotically AdS or hyperbolic regions with $\mathbb{S}$ 1 × $\mathbb{S}$ d-1 boundary. There is no solution to Einstein’s equations of this sort, as the wormholes possess a modulus that runs to infinity. To find on-shell wormholes we must stabilize this modulus, which we can do by fixing the total energy on the two boundaries. Such a wormhole gives the saddle point approximation to a non-standard problem in quantum gravity, where we fix two asymptotic boundaries and constrain the common energy. Crucially the dual quantity does not factorize even when the bulk is dual to a single CFT, on account of the fixed energy constraint. From this quantity we extract a smeared version of the microcanonical spectral form factor. For a chaotic theory this quantity is self-averaging, i.e. well-approximated by averaging over energy windows, or over coupling constants. We go on to give a precision test involving the microcanonical spectral form factor where the two replicas have slightly different coupling constants. In chaotic theories this form factor is known to smoothly decay at a rate universally predicted in terms of one replica physics, provided that there is an average either over a window or over couplings. We compute the expected decay rate for holographic theories, and the form factor from a wormhole, and the two exactly agree for a wide range of two-derivative effective field theories in AdS. This gives a precision test of averaging in AdS/CFT. Our results interpret a number of confusing facts about wormholes and factorization in AdS and suggest that we should regard gravitational effective field theory as a mesoscopic description, analogous to semiclassical mesoscopic descriptions of quantum chaotic systems.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Off-shell Partition Functions in 3d Gravity

We explore three-dimensional gravity with negative cosmological constant via canonical quantization. We focus on chiral gravity which is related to a single copy of PSL(2,R) Chern-Simons theory and is simpler to treat in canonical quantization. Its phase space for an initial value surface Σ is given by the appropriate moduli space of Riemann surfaces. We use geometric quantization to compute partition functions of chiral gravity on three-manifolds of the form Σ×S 1 , where Σ can have asymptotic boundaries. Most of these topologies do not admit a classical solution and are thus not amenable to a direct semiclassical path integral computation. We use an index theorem that expresses the partition function as an integral of characteristic classes over phase space. In the presence of n asymptotic boundaries, we use techniques from equivariant cohomology to localize the integral to a finite-dimensional integral over $\overline{M}$ g,n , which we evaluate in low genus cases. Higher genus partition functions quickly become complicated since they depend in an oscillatory way on Newton's constant. There is a precise sense in which one can isolate the non-oscillatory part which we call the fake partition function. We establish that there is a topological recursion that computes the fake partition functions for arbitrary Riemann surfaces Σ. As a result, there is a scaling limit in which the model reduces to JT gravity and our methods give a novel way to compute JT partition functions via equivariant localization.

Classical and Quantum Gravity↗

Entanglement Cost for Infinite-Dimensional Physical Systems

We prove that the entanglement cost equals the regularized entanglement of formation for any infinite-dimensional quantum state ρ ΑΒ with finite quantum entropy on at least one of the subsystems A or B. This generalizes a foundational result in quantum information theory that was previously formulated only for operations and states on finite-dimensional systems. The extension to infinite-dimensional systems is nontrivial because the conventional tools for establishing both the direct and converse bounds, i.e., strong typicality, monotonicity, and asymptotic continuity, are no longer directly applicable. To address this problem, we construct a new entanglement dilution protocol for infinite-dimensional states implementable by local operations and a finite amount of one-way classical communication (one-way LOCC), using weak and strong typicality multiple times. We also prove the optimality of this protocol among all protocols, even under infinite-dimensional separable operations, by developing an argument based on alternative forms of monotonicity and asymptotic continuity of the entanglement of formation for infinite-dimensional states. Along the way, we derive a new integral representation for the quantum entropy of infinite-dimensional states, which we believe to be of independent interest. Our results allow us to fully characterize an important operational entanglement measure—the entanglement cost—for all infinite-dimensional physical systems.

Complexity↗

Identifying crack tip position and stress intensity factors from displacement data

Fracture prognosis and characterization efforts require knowledge of crack tip position and the Stress Intensity Factors (SIFs) acting in the vicinity of the crack. Here, in this work, we present an efficient numerical approach to infer both of these characteristics under a consistent theoretical framework from noisy, unstructured displacement data. The novel approach utilizes the separability of the asymptotic linear elastic fracture mechanics fields to expedite the search for crack tip position and is particularly useful for noisy displacement data. The manuscript begins with an assessment of the importance of accurately locating crack tip position when quantifying the SIFs from displacement data. Next, the proposed separability approach for quickly inferring crack tip position is introduced. Comparing to the widely used displacement correlation approach, the performance of the separability approach is assessed. Cases involving both noisy data and systematic deviation from the asymptotic linear elastic fracture mechanics model are considered, e.g. inelastic material behavior and finite geometries. An open source python implementation of the proposed approach is available for use by those doing field and laboratory work involving digital image correlation and simulations, e.g. finite element, discrete element, molecular dynamics and peridynamics, where the crack tip position is not explicitly defined.

36 MATERIALS SCIENCE↗

Mocking the u-plane integral

Abstract The u -plane integral is the contribution of the Coulomb branch to correlation functions of $${\mathcal {N}}=2$$ N = 2 gauge theory on a compact four-manifold. We consider the u -plane integral for correlators of point and surface observables of topologically twisted theories with gauge group $$\mathrm{SU}(2)$$ SU ( 2 ) , for an arbitrary four-manifold with $$(b_1,b_2^+)=(0,1)$$ ( b 1 , b 2 + ) = ( 0 , 1 ) . The u -plane contribution equals the full correlator in the absence of Seiberg–Witten contributions at strong coupling, and coincides with the mathematically defined Donaldson invariants in such cases. We demonstrate that the u -plane correlators are efficiently determined using mock modular forms for point observables, and Appell–Lerch sums for surface observables. We use these results to discuss the asymptotic behavior of correlators as function of the number of observables. Our findings suggest that the vev of exponentiated point and surface observables is an entire function of the fugacities.

Mathematics↗

A first principles framework to predict the transient performance of latent heat thermal energy storage

Thermal energy storage (TES) is increasingly recognized as an essential component of efficient Combined Heat and Power (CHP), Concentrated Solar Power (CSP), Heating Ventilation and Air Conditioning (HVAC), and refrigeration as it reduces peak demand while helping to manage intermittent availability of energy (e.g., from solar or wind). Latent Heat Thermal Energy Storage (LHTES) is a viable option because of its high energy storage density. Parametric analysis of LHTES in terms of dimensionless numbers is highly desired as a tool to model LHTES systems. One approach is to develop a model equation so as to minimize the error between the model and data obtained from experiments or simulations. While this approach can produce an accurate correlation applicable within the range of data used for its creation, it does not provide physical understanding of the rate-limiting process controlling the transient behavior of the device. In this paper we present an alternative approach whereby the potential rate-limiting processes are identified from first principles and then the key process is determined as a function of time as a LHTES device is charged. For example, in a simple geometry, the melt-fraction can be expected to vary linearly in time if the heat transfer rate is limited by natural convection of the phase changing material and we show it scales with the PCM Grashof number as $Gr^1_p$ and PCM Prandtl number as $Pr_p^{(1/3)}$. On the other hand, if surface area of solid PCM limits the heat transfer rate, the melt fraction increases asymptotically to reach full melting. The existence of these linear and asymptotic regions and the $Gr^1_pP r^{1/3}_p$ shape of the melt fraction curve is verified using our database of 64 simulations. Of practical importance in designing LHTES devices is the melt fraction at which the heat transfer rate ceases to be limited by convection, after which the heat storage rate deteriorates. For our geometry, this is found to be about 90%. This test case of our methodology shows the value of our approach, that predicting heat storage rate based on the rate-limiting physical phenomenon as a function of time is an effective approach to modeling LHTES devices.

25 ENERGY STORAGE↗